/*
Theme Name: Smartman Child
Theme URI: http://wp3.commonsupport.com/newwp/smartman/
Author: Valo Theme
Author URI: https://themeforest.net/user/valotheme
Description: This is Smartman WordPress theme
Version: 1.0.0
License: copyright commercial
License URI: https://themeforest.net/user/valotheme
Template: smartman
*/
/* SmartMan - Home Construction and Repairing WordPress Template */
/* montserrat-300 - latin */
@font-face {
font-family: 'Montserrat';
font-style: normal;
font-weight: 300;
src: url('fonts/montserrat-v14-latin-300.eot'); /* IE9 Compat Modes */
src: local('Montserrat Light'), local('Montserrat-Light'),
    url('fonts/montserrat-v14-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('fonts/montserrat-v14-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
    url('fonts/montserrat-v14-latin-300.woff') format('woff'), /* Modern Browsers */
    url('fonts/montserrat-v14-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
    url('fonts/montserrat-v14-latin-300.svg#Montserrat') format('svg'); /* Legacy iOS */
}
/* montserrat-regular - latin */
@font-face {
font-family: 'Montserrat';
font-style: normal;
font-weight: 400;
src: url('fonts/montserrat-v14-latin-regular.eot'); /* IE9 Compat Modes */
src: local('Montserrat Regular'), local('Montserrat-Regular'),
    url('fonts/montserrat-v14-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('fonts/montserrat-v14-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
    url('fonts/montserrat-v14-latin-regular.woff') format('woff'), /* Modern Browsers */
    url('fonts/montserrat-v14-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
    url('fonts/montserrat-v14-latin-regular.svg#Montserrat') format('svg'); /* Legacy iOS */
}
/* montserrat-500 - latin */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 500;
  src: url('fonts/montserrat-v14-latin-500.eot'); /* IE9 Compat Modes */
  src: local('Montserrat Medium'), local('Montserrat-Medium'),
       url('fonts/montserrat-v14-latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/montserrat-v14-latin-500.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/montserrat-v14-latin-500.woff') format('woff'), /* Modern Browsers */
       url('fonts/montserrat-v14-latin-500.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/montserrat-v14-latin-500.svg#Montserrat') format('svg'); /* Legacy iOS */
}
/* montserrat-800 - latin */
@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 800;
    src: url('fonts/montserrat-v14-latin-800.eot'); /* IE9 Compat Modes */
    src: local('Montserrat ExtraBold'), local('Montserrat-ExtraBold'),
            url('fonts/montserrat-v14-latin-800.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
            url('fonts/montserrat-v14-latin-800.woff2') format('woff2'), /* Super Modern Browsers */
            url('fonts/montserrat-v14-latin-800.woff') format('woff'), /* Modern Browsers */
            url('fonts/montserrat-v14-latin-800.ttf') format('truetype'), /* Safari, Android, iOS */
            url('fonts/montserrat-v14-latin-800.svg#Montserrat') format('svg'); /* Legacy iOS */
    }
/* montserrat-900 - latin */
@font-face {
font-family: 'Montserrat';
font-style: normal;
font-weight: 900;
src: url('fonts/montserrat-v14-latin-900.eot'); /* IE9 Compat Modes */
src: local('Montserrat Black'), local('Montserrat-Black'),
    url('fonts/montserrat-v14-latin-900.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('fonts/montserrat-v14-latin-900.woff2') format('woff2'), /* Super Modern Browsers */
    url('fonts/montserrat-v14-latin-900.woff') format('woff'), /* Modern Browsers */
    url('fonts/montserrat-v14-latin-900.ttf') format('truetype'), /* Safari, Android, iOS */
    url('fonts/montserrat-v14-latin-900.svg#Montserrat') format('svg'); /* Legacy iOS */
}
h1,h2{
    font-family: 'Montserrat';
    font-weight: 800;
}
h4, h5, p, a, span, div{
    font-family: 'Montserrat';
    font-weight: normal;
}
h3{
    font-family: 'Montserrat';
    font-weight: 800;
    font-size: 2em;
}
h1{
    font-size: 36px;
}
a{
    color: #007cc3;
}
a:hover{
    text-decoration: none;
    color: #007cc3;
}
p, .text{
    line-height: 1.6;
}
.main-menu .navigation > li.current-menu-item > a, .main-menu .navigation > li.current-menu-ancestor > a{
    color: #2c2c2c !important;
}
/* .kc-row-container.kc-container{
    min-width: 1400px;
} */

/* Top bar starts */
.top-right div#media_image-2, .top-right div#custom_html-2 {
    margin: 0px 0px;
    display: inline-block;
}
.top-right .custom-html-widget a {
    color: #fff;
    display: inline-block;
    font-weight: 500;
    text-decoration: none;
}
.top-right .custom-html-widget img{
    margin-right: 5px;
    vertical-align: bottom;
}
.top-right .textwidget.custom-html-widget a:after{
    content: "";
    position: relative;
    bottom: 3px;
    background: #007cc3;
    display: block;
    width: calc(100% - 1.2em);
    left: 1.2em;
}
/* top bar ends */
/* Header starts */
.main-header .header-upper .logo-outer{
    padding: 0;
    z-index: 111;
}
.main-header .header-upper .logo {
    padding: 0;
}
.main-header .header-upper .logo img{
    display: inline-block;
    max-width: 100%;
    height: auto;
}
.main-header .outer-box,.main-header .header-upper .logo{
    padding: 0;
}
.main-menu .navigation::after {
    background: #007cc3;
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    display: inline-block;
}
.main-menu .navigation{
    background:  #007cc3;
}
.main-menu .navigation > li{
    padding: 1.5em 0;
    margin-left: 1.7em;
}
.main-menu .navigation > li:hover > a, .main-menu .navigation > li.current > a{
    color: #2c2c2c;
}
.sticky-header .main-menu .navigation > li:hover > a{
    color: #007cc3;
}
.main-header .header-top,.main-header .header-upper{
    background-color: #2c2c2c;
}
.inner-container{
    /* background: url(http://cownair.local.com/wp-content/uploads/2019/09/header.png); */
    background-repeat: no-repeat;
    background-size: unset;
    padding: 0;
    background-position: right;
}
.main-header .main-menu .navigation > li:first-child{
    background-image: url(/wp-content/uploads/2019/09/header-home-shape.png);
    content: "";
    left: 0;
    top: 0;
    z-index: 1;
    background-repeat: no-repeat;
    min-width: auto;
    position: relative;
    text-align: right;
    display: grid;
    align-content: center;
    background-color: #2c2c2c !important;
    height: 78px;
    margin: 0;
    background-size: contain;
    width: 6.5em;
    padding: 0 0.6em;
    color: #fff;
    font-size: 26px;
    background-position: right;
    cursor: pointer;
}
.main-header.fixed-header .main-menu .navigation > li:first-child{
    background-color: #fff !important;
    background-image: none;
}
.main-menu .navigation li{
    background:  #007cc3;
}
.ico-menu a {
    display: none !important;
    /* opacity: 0 !important; */
}
.main-menu .navigation > li > a{
    color: #fff;
    padding: 0;
}
.btn-style-one{
    font-size: 18px;
    color: #fff;
    font-weight: inherit;
    padding: 10px 24.5px;
    background-color: #2c2c2c;
    border-radius: 50px;
}
.btn-style-one:hover{
    color: #fff;
    background-color:#2c2c2c;
}
.main-header .outer-box .btn-style-one:before{background-color: #2c2c2c;}
.btn-style-one .btn-title{
    font-weight: 500;
}
.main-header .outer-box .btn-box .theme-btn{
    margin-top: 0.7em;
    margin-left: 1em;
}
.main-header.fixed-header .main-menu .navigation > li:first-child {
    background-color: #2c2c2c !important;
    background-image: none;
    margin-left: 0 !important;
    padding: 0;
    margin-right: 0;
    height: auto;
    width: auto;
}
.sticky-header .main-menu .navigation > li:first-child > a{
    display: block !important;
    position: relative;
    background: #2c2c2c;
    margin: 0;
    padding: 20px 0px !important;
    line-height: 30px;
    font-size: 17px;
    font-weight: 500;
    text-transform: capitalize;
}
.sticky-header .logo img{
    width: 100% !important;

}
.sticky-header .main-menu .navigation > li > a{
    color: #fff;
}
.sticky-header .main-menu .navigation > li.current-menu-item > a, .sticky-header .main-menu .navigation > li.current-menu-ancestor > a{
    color: #007cc3 !important;
}
.fixed-header .sticky-header{
    background: #2c2c2c;
}
/* Header ends */
/* Footer starts */
.main-footer ul.menu{
    text-align: center;
}
.main-footer ul.menu li{
    display: inline-block;
}
.main-footer ul.menu li:before {
    position: absolute;
    top: auto;
    right: 0;
    content: "|";
}
.main-footer ul.menu li:last-child:before{display: none;}
.main-footer .footer-widget ul.menu li a{
    color: rgba(255,255,255,1);
}
.main-footer .footer-widget ul.menu li a:hover{
    color: #007cc3;
}
.social-icon-one li a span.fa-facebook:before{content: "\f39e"; font-family: 'FontAwesome';}
.social-icon-one li a span.fa-linkedin:before{content: "\f0e1"; font-family: 'FontAwesome';}
.social-icon-one li a span.fa-google-plus:before{content: "\f0d5"; font-family: 'FontAwesome';}

/* Footer ends */
/* Home */
/* bottom slider helpline */
.helpline h1{
    text-align: center;
    /* font-size: 2.25em; */
    color: #fff;
    margin-bottom: 0;
    font-weight: 500;
}
.helpline h1 a{
    color: #fff;
}
/* bottom slider helpline */
/* Service starts */
.services-section-two .services-carousel{
    padding-bottom: 0px;
}
.services-section-two .bottom-text{
    padding-top: 0;
    display: none;
}
.services-section-two{
    background: transparent;
}
.services-section-two:before{
    background-image: none;
}
.services-section-two .text{
    color: #fff;
}
.services-section-two .sec-title{
    margin-bottom: 14px;
}
.service-block-two h4{
    font-size: 18px;
}
.service-block-two .overlay-box h4{
    font-size: 16px;
}
.service-block-two h4 a{
    font-weight: 600;
    color: #2c2c2c;
}
.service-block-two .overlay-box{
    background-color: #007cc3;
    padding: 40px 15px 20px;
}
.services-section-two .text{
    font-size: 16px;
    line-height: 1.5;
    font-weight: 300;
}
.service-block-two .overlay-box .icon-box{
    width: 90px;
    height: 90px;
    background-repeat: no-repeat;
    margin: 0 auto;
    background-color: #fff;
    text-align: center;
    display: flex;
    align-content: center;
    align-items: center;
    margin-bottom: 1em;
}
.service-block-two .overlay-box .icon-box .icon{
    background-color: #fff;
}
.service-block-two .overlay-box .text{
    line-height: 1.4;
    color: #fff;
}
.service-block-two .overlay-box .service-more-link{
    color: #fff;
    font-size: 13px;
    font-weight: 600;
    position: absolute;
    bottom: 0;
    width: 100%;
    text-align: center;
    left: 0;
    padding: 10px 20px;
}
.service-block-two .overlay-box .service-more-link::after {
    content: "\f105";
    font-family: fontAwesome;
    font-size: 14px;
    margin-left: 6px;
}
.service-block-two .icon-box .cownair-icon{
    position: relative;
    display: block;
    width: 72px;
    height: 70px;
    background-repeat: no-repeat;
    margin: 0 auto;
}
.services-section-two .owl-next:hover, .services-section-two .owl-prev:hover{
    background-color: #007cc3;
}
/* Service ends */
/* We service starts */
.hm-we-service .sec-title.text-center h2{
    color: #2c2c2c;
}
.service-block-three .icon{
    margin-bottom: 0;
}
.service-block-three .inner-box{
    border-radius: 10px;
    box-shadow: 1.854px 5.706px 29px 0px rgba(188, 189, 189, 0.4);
}
.service-block-three h4{
    margin-bottom: 0
}
.service-block-three .inner-box h4 a{
    color: #007cc3;
    font-weight: 500;
}
.service-block-three .inner-box:hover{
    background-color: #007cc3;
}
.service-block-three .icon-box .cownair-icon{
    position: relative;
    display: block;
    width: 104px;
    height: 70px;
    background-repeat: no-repeat;
}
.icon-box.hover {
    display: none;
 }
 .service-block-three .inner-box:hover .icon-box {display:none;}
 .service-block-three .inner-box:hover .icon-box.hover {display:block;}
.services-section-three .text{
    color: #525252;
}
/* We service ends */
/* our solutions starts */
.our-solutions li{
    float: left;
}
.our-solutions li:nth-child(2n) {
    margin-right: 0;
}
.our-solutions li span a{
    color: #2c2c2c;
    font-weight: 600;
}
.our-solutions ul li img{
    border: 1px solid #007cc3;
}
/* our solutions ends */
.testimonials-section-two .testimonial-column .inner-column{
    margin: 0;
}
.testimonials-section-two .title-column .sec-title .text{
    color: #525252;
    font-weight: 400;
}
/* blog starts */
.hm-blog h3, .hm-service .sec-title.text-center h2{
    color: #fff;
}
.hm-blog .kc-owl-post-carousel .owl-item .image{
    margin-bottom: 0;
}
.hm-blog .kc-owl-post-carousel .owl-item .image .caption{
    background: #fefefe;
    text-align: left;
}
.hm-blog .kc-owl-post-carousel .owl-item .list-item{
    background: #fff;
    text-align: left;
    padding-bottom: 0;
}
.hm-blog .kc-owl-post-carousel .owl-item .image .caption a,
.news-block .lower-content h3 a{
    color: #007cc3;
    font-weight: 500;
}
.hm-blog .kc-owl-post-carousel .footer-button .kc-read-more{
    text-align: right;
    float: right;
    border: none !important;
    color: #007cc3 !important;
    text-transform: capitalize;
    line-height: 1;
}
.hm-blog .footer-button .kc-read-more:hover{
    background: transparent !important;
}
.hm-blog .footer-button a.kc-read-more:after {
    content: "\f105";
    font-family: fontAwesome;
    line-height: 1;
}
.hm-blog .kc-owl-post-carousel .owl-item .footer-button{
    display: inline-block;
    width: 100%;
}
.hm-blog .kc-owl-post-carousel .in-post-content{
    text-align: left;
}
.hm-blog .date{
    float: left;
    color: #007cc3;
    font-weight: 600;
    line-height: 1;
}
.hm-blog .date:before {
    content: "\f274";
    font-family: fontAwesome;
}

/* temp */
.kc-owl-post-carousel .owl-item .kc-entry_meta{
    margin: 0px 17px;
}
/* blog ends */
/* guarantee starts*/
.our-guarantee{
    border-top: 2px solid #007cc3;
}
.our-guarantee p{
    color: #525252;
    font-weight: 400;
}
/* guarantee ends*/
/* Footer starts*/
.call-to-action{
    background: rgb(0, 124, 195);
}
.call-to-action h4{
    color: #fff !important;
    font-weight: 500;
}
.call-to-action p{
    color: #fff;
    font-weight: 200;
}
.call-to-action .footer-btn{
    border: 1px solid #fff;
    border-radius: 50px;
    background: #fff;
    color: #007cc3;
    font-weight: 600;
    text-transform: uppercase;
    text-align: center;
}
.call-to-action .footer-btn br{display: none;}
.call-to-action .contact{
    text-align: center;
}
.call-to-action .contact a{
    color: #fff;
    font-weight: 500;
}
.main-footer{
    background: #2c2c2c;
}
.main-footer .widgets-section{
    padding: 80px 0 65px;
}
.contact-sec .bg{
    background: #313131;
    text-align: center;
}
.contact-sec .contact-sec-content{
    margin: 1.2em 0em 1.1em;
}
.contact-sec .contact-sec-content p,.contact-sec .contact-sec-content a{
    font-size: 16px;
    color: #fff;
    font-weight: 100;
    margin: 0;
}
.social-icon-one{
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}
.social-icon-one li{
    margin: 0 0 0 10px;
}
.social-icon-one li a{
    background: #007cc3;
    margin: 1.2em 0em 0;
    padding: 0.3em 0.82em;
}
.social-icon-one li a:hover span{
    color: #fff;
}
.social-icon-one li a span{
    color: #fff;
}
/* .call-to-action::after{
    position: absolute;
    content: "";
    background-color: transparent;
    bottom: -24px;
    width: 25px;
    height: 25px;
    -ms-transform: rotate(145deg);
    transform: rotate(60deg);
    border-left: 2px solid #fff;
    border-left-color: rgb(255, 255, 255);
    border-left-color: #fff;
    z-index: 1;
} */
.home .call-to-action::before {
    position: absolute;
    content: '';
    height: 20px;
    background-image: url(/wp-content/uploads/2019/10/border-bottom-rs.png);
    width: 100%;
    background-size: auto;
    background-repeat: repeat-x;
    bottom: -14px;
    z-index: 1;
}
/* .call-to-action .kc-container::after{
    position: absolute;
    content: '';
    background-color: transparent;
    bottom: -2.39px;
    right: 0;
    height: 8px;
    border-top: 2px solid #fff;
    z-index: 1;
    border-radius: 0px 0px 3px;
} */
/* Footer ends */
/* Copyright starts*/
.main-footer .footer-bottom{
    padding: 14px 0px;
    border-top: 1px solid #fff;
    color: #fff;
    font-size: 15px;
    font-weight: 100;
}
.main-footer .footer-bottom a{
    color: #fff;
}
.main-footer .footer-bottom .copyright{
    color: #fff;
    font-weight: 100;
}
/* Copyright starts*/
/* Service Page starts */
.sidebar-page-container, .sidebar-side{
    background: #f7f7f7;
}
.sidebar::after, .sidebar::before{
    background-image: unset
}
.sidebar::after{
    background-color: #fff;
}
.news-block-two .image-box .date{
    display: none;
}
.page-banner{
    background-image: url("/wp-content/uploads/2019/10/service-banner.jpg");
    padding: 18px 0 0;
    background-position: center;
    background-size: cover;
}
.page-banner:after{
    height: 0;
}
.page-banner::before{
    background-color: transparent;
}
.page-banner > .auto-container{
    max-width: 701px;
}
.page-banner h1{
    text-transform: capitalize;
    color: #007cc3;
    font-weight: 600;
    font-size: 40px;
    line-height: 1.22;
    margin-bottom: 18px;
}
.page-banner .bread-crumb li{
    font-size: 14px;
    color: #525252;
    text-transform: capitalize;
}
.news-block-two .image-box{
    text-align: center;
}
.single-bunch_services .news-block-two .image-box::before {
    content: "";
    width: 100px;
    height: 100px;
    background: #007cc3 ;
    position: absolute;
    bottom: -3.1em;
    z-index: 1;
    transform: rotate(-45deg);
    margin: 0 auto;
    left: 0;
    right: 0;
}
.news-block-two .image-box .custom-icon {
    content:"";
    background-position: center;
    position: absolute;
    bottom: -3.1em;
    z-index: 2;
    width: 100px;
    height: 100px;
    padding: 13px;
    margin: 0 auto;
    left: 0;
    right: 0;
    background-repeat: no-repeat;
}
.news-block-two .post-info{
    display: none;
}
.service-content{
    color: #525252;
}
.post-share-options{
    display: none;
}
.services-sidebar.sidebar .sidebar-title{
    margin-bottom: 25px;
}
.services-sidebar.sidebar .sidebar-title h3{
    font-weight: bold;
    color: #007cc3;
}
.services-sidebar.sidebar .sidebar-widget ul li {
    background: #fff;
    padding: 1em 0em;
}
.services-sidebar.sidebar .sidebar-widget ul li a{
    font-weight: 600;
    color: #525252;
}
.sidebar-widget ul li::before{
    display: block;
    content: "" !important;
    background-repeat: no-repeat;
}
.sidebar-widget ul li.install-service::before{
    background-image: url('/wp-content/uploads/2019/06/icon-updates-installations.png');
}
.sidebar-widget ul li.routine-service::before{
    background-image: url('/wp-content/uploads/2019/06/icon-routine-maintenance.png');
}
.sidebar-widget ul li.essential-service::before{
    background-image: url('/wp-content/uploads/2019/06/icon-essensial-service-maintenance.png');
}
.sidebar-widget ul li.emergency-service::before{
    background-image: url('/wp-content/uploads/2019/06/icon-emergency-breakdown.png');
}
.sidebar-widget ul li.safety-service::before{
    background-image: url('/wp-content/uploads/2019/06/icon-safety-audits.png');
}
.news-block-two .image-box .image{
    background-color: #F7F7F7;
}
/* Service Page ends */
/* Inner page starts */
.page-sec-title{
    font-weight: 700;
}
.contact-page-section .info-column .inner-column{
    background: #f7f7f7;
}
.contact-page-section .contact-info-list li strong{
    color: #2c2c2c;
    font-weight: 600;
}
.contact-page-section .contact-info-list li strong{
    font-size: 24px;
}
.contact-page-section .contact-info-list li, .contact-page-section .contact-info-list li a{
    color: #2c2c2c;
    font-weight: regular;
}
.contact-page-section .contact-info-list li a:hover{
    color: #007cc3;
}
.sec-title h2{
    color: #2c2c2c;
}
.contact-form .form-group input[type="text"], .contact-form .form-group input[type="email"],.contact-form .form-group input[type="tel"], .contact-form .form-group textarea, .contact-form .form-group select{
    font-weight: 500;
}
.contact-map-section .map-canvas {
    height: inherit;
}
.contact-form .form-group input[type="submit"], .contact-form .form-group button{
    background: #007cc3;
    padding: 11px 40px;
    font-weight: 500;
    cursor: pointer;
}
.contact-form .form-group input[type="submit"]:hover, .contact-form .form-group button:hover{
    color: #2c2c2c;
}
/* Inner page starts */
/* Blog starts */
.news-block .image-box{
    margin-bottom: 1em;
}
.news-block .post-info{
    display: none;
}
/* Blog ends */
/* Slider starts */
.custom .tp-bullet{
    width: 30px;
    height: 7px;
    border-radius: 50px;
    background-color: #fff;
}
.custom .tp-bullet:hover, .custom .tp-bullet.selected {
    background-color: #007cc3;
}
/* Slider ends */


@media (min-width: 1281px) and (max-width: 1370px) {
    .btn-style-one{    font-size: 16px; padding: 10px 20px;}
    .main-menu .navigation > li{margin-left: 1em;}
}

.kc-blog-posts-3.kc-blog-grid{margin-top: 50px;}
.kc-blog-posts-3 .kc-list-item-3 .post-title-alt{text-transform: none !important}
.kc-blog-posts-3 .kc-list-item-3 .entry-excerpt p{font-size: 16px !important; color: #525252 !important;}
.kc-blog-posts-3 .kc-list-item-3 .post-title-alt a:hover{color: #007cc3 !important}
.kc-blog-posts-3 .kc-list-item-3 .entry-meta a{color: #007cc3 !important}
.kc-blog-posts .kc-post-2-button:hover{background-color: #007cc3 !important; border-color:#007cc3 !important }

.thm-unit-test .text > ul li, .thm-unit-test > ul li{list-style-type: none !important;}
.single-post .comment-form .form-group button{color: #007cc3}
.comment-area{display: none;}
.coming-soon .sidebar-page-container .content-side{padding: 0;}

html { width: 100%; }
.custom-list li {
    padding-left: 15px;
    position: relative;
    margin: 0 0 0.5em 0;
}
.custom-list li:before {
    content: "\f105";
    position: absolute;
    z-index: 1;
    width: 14px;
    height: 14px;
    left: -2px;
    font-family: fontAwesome;
    color: #007cc3;
    font-weight: 100;
}
/* Service Sidebar starts */
.services-sidebar .col-lg-6.form-group {
    width: 100%;
    flex: 0 0 100%;
    max-width: 100%;
}
.services-sidebar .form-group input[type="text"], .services-sidebar .form-group input[type="email"],.services-sidebar .form-group input[type="tel"], .services-sidebar .form-group textarea{
    padding: 10px 15px;
    width: 100%;
    font-size: 16px;
    font-weight: 600;
    color: #525252;
}
.services-sidebar .form-group input[type="text"], .services-sidebar .form-group input[type="email"], .services-sidebar .form-group input[type="tel"]{
    height: 58px;
}
.services-sidebar .form-group textarea{
    height: 120px;
}
/* Service Sidebar end */
input[type="submit"]{    cursor: pointer;}
.page-banner .inner-container{
    bottom: -1em;
}
div.wpcf7-response-output{
    margin: 1em 0.5em 1em;
}
.grecaptcha-badge
{bottom: 69px !important;z-index: 99999;}



/* SD - ADDITIONS - START */
.top-right #custom_html-5 {
	margin-bottom: 0px;
}

.top-right #custom_html-5 .textwidget.custom-html-widget:after {
	display: none;
}

.sd-hdr-phone {
     display: inline-block;
     vertical-align: top;
}

.sd-hdr-phone-label-com  {
     color: #007cc3;
     display: block;
     font-size: 15px;
     font-weight: 800;
     text-align: center;
}

.sd-hdr-phone-label-res  {
     color: #FFFFFF;
     display: block;
     font-size: 15px;
     font-weight: 800;
     text-align: center;
}

.sd-hdr-phone-text {
    display: block;
    font-size: 18px;
    line-height: 20px;
    text-align: center;
}

.top-right .custom-html-widget a:not(:last-child) { padding-right: 25px; }



@media (min-width: 1281px) {

	.top-right #custom_html-2 {
		padding-right: 0px!important;
	}

	.top-right #custom_html-5 .textwidget.custom-html-widget {
		color: #FFFFFF;
		font-size: 20px;
		font-weight: 600;
		padding-top: 22px;
	}

	.top-right div#media_image-2 {
    	padding-right: 0px!important;
    	border-right: none!important;
	}
}



@media (max-width: 1280px) {
	.top-right #custom_html-5 .textwidget.custom-html-widget {
		display: none;
	}
}

@media (max-width: 1024px) {
	.top-right #custom_html-5 .textwidget.custom-html-widget {
		display: none;
	}
}

@media (max-width: 720px) {
    .sd-hdr-phone-label-res, .sd-hdr-phone-label-com {
        color: #FFFFFF;
        font-size: 13px;
        padding-top: 3px;
    }
    .sd-hdr-phone-text { display: none; }
    .top-right .custom-html-widget img, .top-right div#media_image-2 img {
        filter: grayscale(100%) brightness(500%);
        margin-right: 2px;
        width: 22px!important;
    }
    .top-right div#media_image-2 { display: none; }
    .top-right div#custom_html-2, .top-right div#media_image-2{ padding-right: 20px!important;}
}

@media (max-width: 576px) {
    .top-right .custom-html-widget a {
        display: block!important;
        padding-right: 10px!important;
    }
}
/* SD - ADDITIONS - END */
